How do I build Python 2.3.4 on OpenBSD 3.5?

"Martin v. Löwis" martin at v.loewis.de
Wed Sep 15 21:12:25 CEST 2004


Noah wrote:
> Has anyone else had similar problems?
> I'd appreciate any advice. Hopefully this is a simple mistake...

OpenBSD does not support Python, so Python has to work around.
However, the OpenBSD work-around is only in force for versions
up to OpenBSD 3.4. In configure, locate the place where it
talks about OpenBSD; then add a 5 to the place that already
lists 234.

Regards,
Martin



More information about the Python-list mailing list